AGB  ·  Datenschutz  ·  Impressum  







Anmelden
Nützliche Links
Registrieren
Zurück Delphi-PRAXiS Sprachen und Entwicklungsumgebungen Sonstige Fragen zu Delphi Nach Delphi-Neuinstallation Meldung "Ein Update-Abonnement ist erforderlich."

Nach Delphi-Neuinstallation Meldung "Ein Update-Abonnement ist erforderlich."

Ein Thema von squetk · begonnen am 6. Mai 2019 · letzter Beitrag vom 7. Mai 2019
Antwort Antwort
squetk

Registriert seit: 29. Aug 2004
Ort: Cottbus
118 Beiträge
 
Delphi XE2 Professional
 
#1

Nach Delphi-Neuinstallation Meldung "Ein Update-Abonnement ist erforderlich."

  Alt 6. Mai 2019, 17:51
Heute morgen erhielt ich überaschend diesen Fehler "Compiler für Personality "Delphi.Personality" und Plattform "Win32" fehlt ...",
nach dem Hinweis in https://www.delphipraxis.net/198623-...n32-fehlt.html habe ich alle Dateien gelöscht, den Ordner C:\ProgramData\Embarcadero gelöscht und das Delphi frisch neu installiert, Seriennumer eingegeben, passt alles bestens.

Dann aber der Delphi-Start - es erscheint der Fehler "Ein Update-Abonnement für Embarcadero Delphi 10.2 ist erforderlich, das vor diesem Release abgelaufen ist."
Im Lizenzmanager ist alles i.O. - die Lizenz für 10.2 ist zu sehen und aktiv. Das Abo ist im März 2018 abgelaufen, aber das kann doch nicht bedeuten, dass ich das Delphi nicht mehr neu installieren darf?

Was kann ich jetzt tun?

Hat jemand eine Idee?
  Mit Zitat antworten Zitat
Benutzerbild von Uwe Raabe
Uwe Raabe

Registriert seit: 20. Jan 2006
Ort: Lübbecke
8.808 Beiträge
 
Delphi 10.4 Sydney
 
#2

AW: Nach Delphi-Neuinstallation Meldung "Ein Update-Abonnement ist erforderlich."

  Alt 6. Mai 2019, 18:03
Hast du eventuell ein Update von 10.2 eingespielt, das erst nach dem Ablauf deiner Subscription herausgekommen ist?
Uwe Raabe
Certified Delphi Master Developer
Embarcadero MVP
Blog: The Art of Delphi Programming
  Mit Zitat antworten Zitat
squetk

Registriert seit: 29. Aug 2004
Ort: Cottbus
118 Beiträge
 
Delphi XE2 Professional
 
#3

AW: Nach Delphi-Neuinstallation Meldung "Ein Update-Abonnement ist erforderlich."

  Alt 6. Mai 2019, 18:09
Vielen Dank für Deine schnelle Antwort!

Ich habe mir das ISO für die Version 10.2.3 von emba gezogen (My Delphi Registered User Downloads), Datum ist Juli 2018, also tatsächlich nach dem Ablauf des Abos. Es ist noch ein ISO 10.2.3 vom März 2018 verfügbar, das lade ich mir jetzt und versuche es erneut in der Hoffnung, dass deine Vermutung richtig ist.
  Mit Zitat antworten Zitat
squetk

Registriert seit: 29. Aug 2004
Ort: Cottbus
118 Beiträge
 
Delphi XE2 Professional
 
#4

AW: Nach Delphi-Neuinstallation Meldung "Ein Update-Abonnement ist erforderlich."

  Alt 7. Mai 2019, 11:51
Vielen Dank an Uwe Raabe, es hat mit der älteren ISO-Datei funktioniert!

Ich erhalte nun zwar einen anderen Fehler, den habe ich aber in https://www.delphipraxis.net/200608-...ml#post1431717 verewigt.
  Mit Zitat antworten Zitat
Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln

Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus

Gehe zu:

Impressum · AGB · Datenschutz · Nach oben
Alle Zeitangaben in WEZ +1. Es ist jetzt 10:28 Uhr.
Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
LinkBacks Enabled by vBSEO © 2011, Crawlability, Inc.
Delphi-PRAXiS (c) 2002 - 2021 by Daniel R. Wolf